classification
Title: test_al converted to unittest
Type: enhancement Stage:
Components: Tests Versions: Python 3.2
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: benjamin.peterson, giampaolo.rodola
Priority: normal Keywords: patch

Created on 2008-02-06 19:25 by giampaolo.rodola, last changed 2010-07-09 12:53 by benjamin.peterson. This issue is now closed.

Files
File name Uploaded Description Edit
test_al.diff giampaolo.rodola, 2008-02-06 19:25
Messages (3)
msg62119 - (view) Author: Giampaolo Rodola' (giampaolo.rodola) * (Python committer) Date: 2008-02-06 19:25
In attachment.
msg68655 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2008-06-23 21:39
Unfortunately, I can't easily test this. Can anyone else?
msg109723 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2010-07-09 12:53
Not in Py3.
History
Date User Action Args
2010-07-09 12:53:21benjamin.petersonsetstatus: open -> closed
resolution: out of date
messages: + msg109723
2010-07-09 05:28:43terry.reedysetversions: + Python 3.2, - Python 2.6, Python 3.0
2008-06-23 21:39:44benjamin.petersonsetnosy: + benjamin.peterson
messages: + msg68655
2008-02-08 18:58:55christian.heimessetpriority: normal
keywords: + patch
2008-02-06 19:33:54giampaolo.rodolasettype: enhancement
components: + Tests
versions: + Python 2.6, Python 3.0
2008-02-06 19:25:16giampaolo.rodolacreate